==============================================
SHA2 with Cryptographic Hardware Block Example
==============================================

.. raw:: html

   <a href="https://github.com/cypresssemiconductorco/mtb-example-psoc6-crypto-sha" target="_blank">Click here to be taken to the project on GitHub.</a><br><br>


